AMQPEnvelope::getCorrelationId
AMQPEnvelope::getExchange
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getDeliveryTag

(No version information available, might only be in SVN)

AMQPEnvelope::getDeliveryTag — Get the message delivery tag

### Description

public string AMQPEnvelope::getDeliveryTag ( void )

Get the delivery tag of the message.

### Parameters

This function has no parameters.

### Return Values

The delivery tag of the message.

AMQPEnvelope::getCorrelationId
AMQPEnvelope::getExchange
AMQPEnvelope
PHP Manual